Skip to main content
PATCH
/
applications
/
{id}
/
notes
/
{noteId}
Update note
curl --request PATCH \
  --url https://hireloam.com/api/v1/applications/{id}/notes/{noteId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "note": "Updated after second conversation - very strong candidate."
}
'
{
  "note": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "body": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

API key from Settings > API Keys

Path Parameters

id
string<uuid>
required

The application ID

noteId
string<uuid>
required

The note ID

Body

application/json
note
string
required

Updated note content

Response

Note updated

note
object